gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents an ANI format animation internally. Do not use. Gdk.PixbufAnimation GLib.IWrapper System.IDisposable
- Method
  System.Void Do not use.
- Constructor
  Constructor for use by internal code. Do not use.
  a , pointer to underlying C data
  a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Protected constructor.
  a